
Foreman - Feature #3872

Foreman application layout should support customization and follow best practices

12/13/2013 02:50 AM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: Web Interface   

Target version: 1.4.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 12/13/2013 08:45 AM - Dominic Cleal

- Category set to Web Interface

What do you mean?

#2 - 12/13/2013 08:54 AM - Dominic Cleal

- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

- Target version set to 1.9.3

Ah.. https://github.com/theforeman/foreman/pull/1088

#3 - 01/03/2014 11:13 PM - Daniel Lobato Garcia

- Status changed from Ready For Testing to Closed

This is in fact closed and merged as per https://github.com/theforeman/foreman/commit/f8e709887e85ecf1b9c58084131751f0792d55f2 

https://github.com/theforeman/foreman/commit/19f55923b71608e2a77f7aefd998c5b4ee7c9fd7

#4 - 01/06/2014 09:02 AM - Dominic Cleal

- translation missing: en.field_release set to 2
